4.1.6_release_blocker granted: [Issue 127117] Update OpenSSL in the stable branch to version 0.9.8zh

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

4.1.6_release_blocker granted: [Issue 127117] Update OpenSSL in the stable branch to version 0.9.8zh

bugzilla
Peter <[hidden email]> has granted Matthias Seidel <[hidden email]>'s
request for 4.1.6_release_blocker:
Issue 127117: Update OpenSSL in the stable branch to version 0.9.8zh
https://bz.apache.org/ooo/show_bug.cgi?id=127117



--- Comment #7 from Peter <[hidden email]> ---
Accepted for 4.1.6

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: 4.1.6_release_blocker granted: [Issue 127117] Update OpenSSL in the stable branch to version 0.9.8zh

Matthias Seidel
Hi,

This one is already fixed, but I can't set the Target Milestone to 4.1.6
(it's not in the list).
Any idea why?

Regards,

   Matthias


Am 16.09.2018 um 11:21 schrieb [hidden email]:

> Peter <[hidden email]> has granted Matthias Seidel <[hidden email]>'s
> request for 4.1.6_release_blocker:
> Issue 127117: Update OpenSSL in the stable branch to version 0.9.8zh
> https://bz.apache.org/ooo/show_bug.cgi?id=127117
>
>
>
> --- Comment #7 from Peter <[hidden email]> ---
> Accepted for 4.1.6
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


smime.p7s (5K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: 4.1.6_release_blocker granted: [Issue 127117] Update OpenSSL in the stable branch to version 0.9.8zh

Marcus (OOo)
Am 16.09.2018 um 20:38 schrieb Matthias Seidel:
> This one is already fixed, but I can't set the Target Milestone to 4.1.6
> (it's not in the list).
> Any idea why?

very likely simply overlooked when adding the 4.1.6 targets to BZ. It's
now fixed.

Marcus



> Am 16.09.2018 um 11:21 schrieb [hidden email]:
>> Peter <[hidden email]> has granted Matthias Seidel <[hidden email]>'s
>> request for 4.1.6_release_blocker:
>> Issue 127117: Update OpenSSL in the stable branch to version 0.9.8zh
>> https://bz.apache.org/ooo/show_bug.cgi?id=127117
>>
>>
>>
>> --- Comment #7 from Peter <[hidden email]> ---
>> Accepted for 4.1.6


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: 4.1.6_release_blocker granted: [Issue 127117] Update OpenSSL in the stable branch to version 0.9.8zh

Matthias Seidel
Am 16.09.2018 um 20:53 schrieb Marcus:
> Am 16.09.2018 um 20:38 schrieb Matthias Seidel:
>> This one is already fixed, but I can't set the Target Milestone to 4.1.6
>> (it's not in the list).
>> Any idea why?
>
> very likely simply overlooked when adding the 4.1.6 targets to BZ.
> It's now fixed.

Thanks! In other issues it appeared in the list...

Matthias

>
> Marcus
>
>
>
>> Am 16.09.2018 um 11:21 schrieb [hidden email]:
>>> Peter <[hidden email]> has granted Matthias Seidel
>>> <[hidden email]>'s
>>> request for 4.1.6_release_blocker:
>>> Issue 127117: Update OpenSSL in the stable branch to version 0.9.8zh
>>> https://bz.apache.org/ooo/show_bug.cgi?id=127117
>>>
>>>
>>>
>>> --- Comment #7 from Peter <[hidden email]> ---
>>> Accepted for 4.1.6
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


smime.p7s (5K) Download Attachment